package com.ruoyi.common.enums;

public enum ClickEnumType {

    PARTY_BUILDING_NEWS("1", "党建要闻"),
    EXCELLENT_MEMBER("2", "优秀党员"),
    ACT("3", "党组织活动"),;

    private final String type;
    private final String description;

    ClickEnumType(String type, String description) {
        this.type = type;
        this.description = description;
    }

    public String getType() {
        return type;
    }

    public String getDescription() {
        return description;
    }
}
